CBD package
===========

.. automodule:: CBD
    :members:
    :undoc-members:
    :show-inheritance:

Subpackages
-----------

.. toctree::

    CBD.lib
    CBD.realtime
    CBD.tracers
    CBD.converters

Submodules
----------

.. toctree::

   CBD.Core
   CBD.depGraph
   CBD.naivelog
   CBD.preprocessing
   CBD.scheduling
   CBD.simulator
   CBD.solver
   CBD.util

